#bn_level5_1,#bn_level5_2,#BN_EchoTest {display:none;}
.carousel .scroll{width:100%; height: 12px; margin:5px auto; background: url(/images/common/scroll_arrows.gif) no-repeat center top; overflow:hidden;}
.carousel .scroll a{display:block; width:100%; text-decoration:none;outline: none; hlbr:expression(this.onFocus=this.blur());}
.carousel{margin-bottom:10px;}
.carousel .down{background-position: center -60px;}
.carousel .carouselWrap{height:275px; overflow:hidden; position:relative;}
.carousel .up:hover{background-position: center -12px;}
.carousel .up.gray,.carousel .up.gray:hover{background-position: center -24px;background-color:#EFEFEF;}
.carousel .down.gray,.carousel .down.gray:hover{background-position: center -36px;background-color:#EFEFEF;}
.carousel .down:hover{background-position: center -48px;}
.carousel .gray.scroll:hover{background-color:#EFEFEF;}
#secondary .carousel .carouselWrap .item{height: 85px;border-bottom: 1px solid #ddd;margin-bottom: 9px;}
#secondary .carousel .com300 .content{border-bottom:none;}
#secondary .carousel .com300 .content .buy_button{margin:0;}
#secondary .carousel .com300 .content .description{width:auto;}
#secondary .carousel .part_detail{float: right; word-wrap: break-word; overflow: hidden; width: 174px;}
.carousel .scroll{background-color:#FFF0D1;}
.carousel .scroll:hover{background-color:#FFFFC4;}
#BN_EchoProductDetails .bn_g_welcome,#BN_EchoCategory .bn_g_welcome{color: #FFFFFF;font-family: Verdana;font-size: 12px;font-weight: 800;line-height: 1.1em;padding: 9px 7px 10px 10px;
    background: #f49430; /* Old browsers */
	background: -moz-linear-gradient(top,  #ff9b32 0%, #ff9b32 3%, #f49430 59%, #ec8315 98%, #e97600 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff9b32), color-stop(3%,#ff9b32), color-stop(59%,#f49430), color-stop(98%,#ec8315), color-stop(100%,#e97600)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ff9b32 0%,#ff9b32 3%,#f49430 59%,#ec8315 98%,#e97600 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ff9b32 0%,#ff9b32 3%,#f49430 59%,#ec8315 98%,#e97600 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ff9b32 0%,#ff9b32 3%,#f49430 59%,#ec8315 98%,#e97600 100%); /* IE10+ */
	background: linear-gradient(top,  #ff9b32 0%,#ff9b32 3%,#f49430 59%,#ec8315 98%,#e97600 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9b32', endColorstr='#e97600',GradientType=0 ); /* IE6-9 */
    color: #FFFFFF;
    font-family: Verdana;
}

.carousel_hori .scroll{width: 12px; height:256px; margin:0;
/*background: url(/images/common/scroll_arrows_hori_blue.gif) no-repeat left center;*/
background: url(/images/common/scroll_arrows_hori.gif) no-repeat left center;
overflow:hidden; float:left;}
.carousel_hori .scroll a{display:block; width:100%; height:100%; text-decoration:none;outline: none; hlbr:expression(this.onFocus=this.blur());}
.carousel_hori .right{background-position: -60px center; float:right;}
.carousel_hori .carouselWrap{height:259px;overflow:hidden; position:relative; width:auto;}
.carousel_hori .left:hover{background-position: -12px center;}
.carousel_hori .left.gray,.carousel_hori .left.gray:hover{background-position: -24px center;}
.carousel_hori .right.gray,.carousel_hori .right.gray:hover{background-position: -36px center;}
.carousel_hori .right:hover{background-position: -48px center;}
.carousel_hori .scroll {background-color:#fff0c4;}
.carousel_hori .gray.scroll {background-color:#EFEFEF;}
.carousel_hori .gray.scroll:hover {background-color:#EFEFEF;}
.carousel_hori .scroll:hover{/*background-color:#E7F2F5;*/background-color:#FFF0D1;}
.carousel_hori .carouselWrap table{left: 0;position: absolute;top: 0; background-color:#fff;}
.carousel_hori .carouselWrap table h5{height:40px; overflow:hidden;text-align: left;}
.carousel_hori td{border: 1px solid #DDDDDD;height: 225px;padding: 10px;text-align: center;vertical-align: top;}
.carousel_hori p{text-align:left;text-transform:capitalize;font-size:11px;}
.carousel_hori .buy{text-align:right;}
.carousel_hori .merch-image{height:100px;overflow:hidden;margin-bottom:10px;display:block;position:relative;}
.carousel_hori .mk-mod5-caption{display:block;height:6em;}
.carousel_hori .merch-image img{max-height:100px;max-width:100px;width:expression(this.width>100?"100px":"auto");height:expression(this.height>100?"100px":"auto");position:absolute;right:0;top:0;bottom:0;left:0;margin:auto;}
.ie #secondary .endMerchRelativeProduct h2{padding-bottom:10px; padding-left:10px;}